<?xml version="1.0" encoding="UTF-8" ?>

<templates xml:space="preserve">

    <t
        t-name="fusion_backend_theme.WebClient"
        t-inherit="web.WebClient"
        t-inherit-mode="extension"
    >
        <xpath expr="//NavBar" position="after">
            <Sidebar/>
        </xpath>
    </t>

</templates>
